.setting-body{
    width: 80%;
    margin: auto;
}
.title{
    font-size: 35px;
    font-weight: 400;
    margin-top: 20px;
    color: #ff77a5;
}
.options{
    height: auto;
    border-left: 5px solid #ff77a5;
    margin-top: 10px;
}
.option{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    padding-left: 20px;
    font-size: 20px;
    color: #5e2739;
}
.option a{
    color: #5e2739;
    margin-left: 20px;
}
@media screen and (max-width:800px){
    .setting-body{
        width: 90%;
    }
}
@media screen and (max-width:600px){
    .option{
        flex-wrap: wrap;
        height: 80px;
    }
}